@charset "UTF-8";
/* CSS Document */

body {

	background-color: #d1d3d4;
	}
	
#wrap {
	width: 980px;
	margin: 0 auto;
	background-color:#FFF;
}

#header {
	background-color:#fff;
	width: 980px;
	
	
}

.header-left {
	float: left;
	width: 400px;
	padding-bottom: 27px;
}

.header-left img {
	float: left;
	padding-left: 44px;
	padding-top: 72px;
}


.header-right {
	float: right;
	width: 150px;
	padding-top: 220px;
	padding-right: 44px;
}


#content {
	width: 892px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #6d6e71;
	padding-bottom: 83px;
}
#content a {
	color: #6d6e71;
	font-weight:bold;
	text-decoration:none;
}



#footer {
	margin-top: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 892px;
	color: #6d6e71;
	margin: 10px auto;
	padding-bottom: 31px;
}

#footer a {
	
	color: #6d6e71;
	text-decoration:none;
}
	


